<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="72">
    <author>MATTIA MAGNUM NMC</author>
    <version>1.0.0.0</version>
    <title>
        <en>Krampe HALFPIPE HP 20</en>
    </title>
    <description>
        <en>hello, this is my edit of the default Krampe HALFPIPE HP 20 trailer I added sideboards to bring it to a capacity of 23300 liters.
thank you very much T-Bone (north modding company) for helping me with the fillVolume</en>
    </description>
    <iconFilename>icon_hp20.dds</iconFilename>
    <storeItems>
        <storeItem xmlFilename="hp20.xml"/>
    </storeItems>
</modDesc>
